.header nav{
    background-color: var(--secondary-color);
}

.box-1_contact{
    color:var(--whithe-color);
}

.box-1_contact h2{
    font-size: 2.5rem;
    text-align: left;
    color: var(--whithe-color);
}

@media (max-width:900px) {
    .box-1_contact h2{
       font-size:1.6rem;
       text-align: center;
    }
}

.list-style_contact{
    display: flex;
    list-style: none;
    flex-direction: column;
    padding-right: 0px;
}

.list-style_contact li{
    display: flex;
    width:max-content;
    margin-top: 20px;
    align-items:center;
    /* background-color: var(--primary-color); */
    justify-content: space-between;
    border-radius: 4px;
}

.list-style_contact li span{
    display: flex;
    flex-direction: column;
    margin-right: 30px;
    text-align: start;
}

.icon-list{
    background-color: var(--primary-color);
    color: var(--secondary-color);
    padding: 10px;
    border-radius: 50px;
    font-size: 2rem;
    margin: 20px;
}


.list-style_contact h2{
    font-size:1.5rem;
    margin: 5px;
    margin-left: 0px;
    text-align: left;
}


.list-style_contact p{
    font-size:1.2rem;
    margin-top:5px;
}

.container-maps{
    width: 100%;
    display: flex;
}

.map{
    display: flex;
    flex-direction: column;
    width: 100vw;
    background-color: var(--primary-color);
    justify-content:center;
    align-items: center;
    margin-top: 0px;
    padding-bottom: 50px;
}

.map h2{
    display: flex;
    justify-content: center;
    width: 90%;
    margin-bottom: 0px;
    font-size: 2rem;
    color: var(--whithe-color);
}

.map span{
    display: flex;
    margin: 15px;
    color: var(--whithe-color);
    font-size: 1.2rem;
}
